View Single Post
  #34  
Old 11th November 2011, 01:09
xrat xrat is offline
Member
 
Join Date: Nov 2006
Location: Vienna, Austria
Posts: 56
Thanks: 68
Thanked 17 Times in 13 Posts
Default

There have been 3 more security advisories, the most recent one is http://www.phpmyadmin.net/home_page/...SA-2011-17.php

jnsc, can you update the package? Otherwise I'll see if my script to create the packages still works
Reply With Quote